.big-block.orange, .btn-orange {
    background: #b20e0f;
}
.big-block {
    background: #0b4f48;
}
.indicator div {
    border-color: #b20e0f;
    color: #0b4f48;
}
.big-block .cost-total {
    font-size: 2em;
    right: inherit;
}
.big-block a {
	font-size: 1.5em;
}
.big-block.tr {
	display: flex;
	justify-content: center;
	background: #b20e0f;
}
.big-block .cost-total {
    right: inherit;
}
.index2 .slider-container .heading {
    background: #0b4f48;
}
.nav-wizard {
	color: #fff;
}
.nav-wizard > li.active, .nav-wizard > li.active:focus {
    background-color: #0b4f48;
}
.nav-wizard > li:not(:last-child):after {
    border-left-color: #b20e0f;
}
.nav-wizard > li {
    background-color: #b20e0f;
}
.nav-wizard > li.active:after {
    border-left-color: #0b4f48;
}
.segmented-button5 input:checked + label, .segmented-button5 label.selected {
    background: #0b4f48;
    border-color: #060606;
    box-shadow: 1.5px 1.5px #a5adac inset;
    color: #ffffff;
}
.buttons div {
    background: #b20e0f;
}

.tr_buynow {
    background: #35b221;
    border-radius:5px;
    color: #fff;
    margin: 10px;
    padding: 5px 10px;
}

.quote_btn {
    background: #35b221;
    border-radius:12%;
    color: #fff;
    margin: 10px;
    padding: 1px 5px;
    font-size: 12px;
}

.txtColor {
    color: #FF8000;
}

.rates {
    font-size: 26px;
    font-weight: bold;
}

.feefotext {
    font-size: 14px
}

.page2 .getquote {
    background-color: #35b221;
    padding: 3px 16px;
    font-weight: bold;
}
.page2 .getquote:active {
    background-color: #1f6d13
}

.autocomplete-suggestions {
    max-height: 51px !important;
}

.autocomplete-suggestion {
    padding: 2px 15px !important;
}
